From: <a href="/blend/av.cgi?id=1077">Cire Nehtrow</a><BR>
Date: 2 April 2010<P>

Many thanks to you Kirk, and also to B.K., for your kind comments and having "Intentions" as a front page pick for February, I'm flattered.<BR>
<BR>
I should have checked in.  As it was I wrote it, and could think of no better place than LoveBlender to submit it, then I didn't return until now (*sigh*).<BR>
<BR>
Thanks again, I will endeavor to write and post and visit more often.  I've unplugged from Facebook so that should help ;-)
<HR>
From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 2 April 2010<P>

Thanks to aparajita for notifying me that the domain registration had lapsed! I now have this domain name for at least another 9 years -- apologies to anyone who saw the scary domain-squatter looking screen they put in place of the Blender.<BR>
<BR>
(Hmm, a day earlier and it woulda made a nice crappy April Fools joke!)
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 2 April 2010<P>

Ohhh Kirk, you are so right, that would have been an awful April Fools Joke for certain hahahah. Yipee...Cheers to nine more years!!!<BR>
<BR>
Cire, I understand, I only keep facebook to keep up with relatives that live out of state. We are glad to have you back for certain.<BR>
<BR>
bk
<HR>